<?php
$type = 'od';
$fileid = '105';
$status = 'a';
$creadate = '202007031430-';
$moddate = '202007031430';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('002-050');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('<!--050-->Le monde du Libre');
$fieldb2 = stripslashes('<!--050-->The free software');
$fieldc1 = stripslashes('_self');
$fieldc2 = stripslashes('');
$fieldd1 = stripslashes('articles.php?lng=fr&pg=59');
$fieldd2 = stripslashes('articles.php?lng=en&pg=59');
$fieldweb = stripslashes('90');
$fieldmail = stripslashes('3');
$fieldmod = stripslashes('');
?>
